# Translation of kfile_theora to Norwegian Bokmål
#
# Nils Kristian Tomren <slx@nilsk.net>, 2005.
msgid ""
msgstr ""
"Project-Id-Version: kfile_theora\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-03 07:52+0200\n"
"PO-Revision-Date: 2005-04-28 21:14+0200\n"
"Last-Translator: MagicPO 0.3 (automated)\n"
"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
"Language: nb\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: MagicPO 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Environment: kde\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"

#: kfile_theora.cpp:70
msgid "Video Details"
msgstr "Videodetaljer"

#: kfile_theora.cpp:72
msgid "Length"
msgstr "Lengde"

#: kfile_theora.cpp:75
msgid "Resolution"
msgstr "Oppløsning"

#: kfile_theora.cpp:78
msgid "Frame Rate"
msgstr "Rammerate"

#: kfile_theora.cpp:80
msgid "Target Bitrate"
msgstr "Målbitrate"

#: kfile_theora.cpp:82
msgid "Quality"
msgstr "Kvalitet"

#: kfile_theora.cpp:86
msgid "Audio Details"
msgstr "Lyddetaljer"

#: kfile_theora.cpp:88
msgid "Channels"
msgstr "Kanaler"

#: kfile_theora.cpp:90
msgid "Sample Rate"
msgstr "Samplingsrate"
